div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #000000;
   background-image: none;
   opacity: 0.50;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: #FBFBFB;
   background-image: none;
   -moz-box-shadow: 0px 0px 5px #000000;
   -webkit-box-shadow: 0px 0px 5px #000000;
   box-shadow: 0px 0px 5px #000000;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid19
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_YouTube1
{
   position: absolute;
   left: 294px;
   top: 174px;
   width: 662px;
   height: 372px;
   z-index: 9;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 32px;
}
#wb_uid2
{
   color: #4F4F4F;
   font-family: Impact;
   font-size: 27px;
}
#wb_Text1
{
   position: absolute;
   left: 27px;
   top: 16px;
   width: 496px;
   height: 32px;
   text-align: center;
   z-index: 0;
}
#wb_uid3
{
   color: #4F4F4F;
   font-family: Arial;
   font-size: 27px;
}
#wb_Text2
{
   position: absolute;
   left: 425px;
   top: 39px;
   width: 400px;
   height: 38px;
   text-align: center;
   z-index: 6;
}
#wb_uid4
{
   color: #4F4F4F;
   font-family: Impact;
   font-size: 27px;
}
#wb_Text3
{
   position: absolute;
   left: 256px;
   top: 18px;
   width: 413px;
   height: 34px;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1250px;
   height: 602px;
   z-index: 3;
}
#wb_Text4
{
   position: absolute;
   left: 14px;
   top: 71px;
   width: 897px;
   height: 119px;
   z-index: 2;
}
#wb_uid5
{
   color: #4F4F4F;
   font-family: Arial;
   font-size: 27px;
}
#wb_Image2
{
   position: absolute;
   left: 1055px;
   top: 19px;
   width: 152px;
   height: 78px;
   z-index: 7;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 345px;
   top: 97px;
   width: 561px;
   height: 65px;
   z-index: 4;
}
#wb_uid40
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid6
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 3px;
   top: 601px;
   width: 925px;
   height: 220px;
   z-index: 10;
}
#wb_Image3
{
   position: absolute;
   left: 84px;
   top: 366px;
   width: 307px;
   height: 193px;
   z-index: 5;
}
#wb_uid41
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid30
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid7
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_Image4
{
   position: absolute;
   left: 851px;
   top: 366px;
   width: 307px;
   height: 193px;
   z-index: 8;
}
#wb_Image5
{
   position: absolute;
   left: 956px;
   top: 625px;
   width: 266px;
   height: 173px;
   z-index: 11;
}
#wb_uid42
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid31
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid20
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid8
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_Image6
{
   position: absolute;
   left: 321px;
   top: 903px;
   width: 630px;
   height: 190px;
   z-index: 12;
}
#wb_uid43
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid32
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid21
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid10
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid33
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid22
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid11
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid34
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid23
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid12
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid35
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid24
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid13
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid36
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid25
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid14
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid37
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid26
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid15
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid38
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid27
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid16
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid39
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid28
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid17
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid29
{
   color: #000000;
   font-family: Arial;
   font-size: 21px;
}
#wb_uid18
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 21px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 27px;
}
